Subject: Re: SUCCESS -- failed to push

From: Bruce Korb <[email-masked]>
Date: Mon, 01 Mar 2010 14:04:18 -0800

Bruce Korb wrote:
>> In terms of recovering from your present situation I'd try the
>> following (Disclaimer: maybe you shouldn't try these based solely on
>> my advice. I'm still learning too)
>>
>>   git pull
>>   <resolve merge issue, 'git mergetool' is your friend>
>>   git push
>>
>>   I think this will basically sort things out but you may need to hand
>> hold a few things through a merge depending on how different the 2
>> commits are.
> 
> I will be trying this procedure momentarily.

There were no resolution issues.  "git pull ; git push" was sufficient.
Thank you all for your help!  Regards, Bruce